Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6113

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6113
Last Modified 12 Feb 2009 12:00:00
Published 11 Feb 2009 12:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6113

Summary

Cross-site scripting (XSS) vulnerability in SemanticScuttle before 0.90 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, related to the (1) username and (2) profile page.

Vulnerable Systems

Application

  • Semanticscuttle 0.85

  • Semanticscuttle 0.86

  • Semanticscuttle 0.87

  • Semanticscuttle 0.88

  • Semanticscuttle 0.89


References

BID - 32409

XF - semanticscuttle-unspecified-xss(46754)

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=640424

SECUNIA - 32722


Last Updated: 27 May 2016 10:49:04